{
    "schema_version": 3,
    "name": "ChartsQml",
    "repository": "qtcharts",
    "version": "6.11.0",
    "platforms": [
        {
            "name": "OpenBSD",
            "version": "7.9",
            "compiler_id": "Clang",
            "compiler_version": "19.1.7",
            "targets": [
                {
                    "architecture": "i386",
                    "abi": "i386-little_endian-ilp32"
                }
            ]
        }
    ]
}
